<?xml version="1.0" encoding="utf-8" ?>
<nlog xmlns="http://www.nlog-project.org/schemas/NLog.xsd"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

	<targets>
		<target name="logconsole" xsi:type="Console" encoding="utf-8" layout="${longdate}|${level:uppercase=true}|${message} ${exception:format=tostring}"/>
		<target name="logfile" xsi:type="File" fileName="${basedir}/log${event-properties:fileTag}/${shortdate}.txt" layout="${longdate}|${level:uppercase=true}|${message} ${exception:format=tostring}" DeleteOldFileOnStartup="false" />
	</targets>

	<rules>
		<logger name="*" minlevel="Info" writeTo="logfile" />
		<logger name="*" minlevel="Info" writeTo="logconsole" />
	</rules>
</nlog>